diff --git a/copyparty/web/tl/nno.js b/copyparty/web/tl/nno.js
index d6342f68..c74d4a7b 100644
--- a/copyparty/web/tl/nno.js
+++ b/copyparty/web/tl/nno.js
@@ -2,7 +2,7 @@ Ls.nno = {
 	"tt": "Nynorsk",
 
 	"cols": {
-		"c": "handlingsknappar",
+		"!": "handlingsknappar",
 		"dur": "varigheit",
 		"q": "kvalitet / bitrate",
 		"Ac": "lydformat",
@@ -11,7 +11,7 @@ Ls.nno = {
 		"Ahash": "lydkontrollsum",
 		"Vhash": "videokontrollsum",
 		"Res": "oppløysing",
-		"T": "filtype",
+		"Ext": "filtype",
 		"aq": "lydkvalitet / bitrate",
 		"vq": "videokvalitet / bitrate",
 		"pixfmt": "fargekoding / detaljnivå",
@@ -30,7 +30,7 @@ Ls.nno = {
 			["G", "listevisning eller ikon"],
 			["T", "miniatyrbilder på/av"],
 			["⇧ A/D", "ikonstorleik"],
-			["ctrl-K", "slett valde"],
+			["ctrl-K/Del", "slett valde"],
 			["ctrl-X", "klipp ut valde"],
 			["ctrl-C", "kopiér åt utklippstavle"],
 			["ctrl-V", "lim inn (flytt/kopiér)"],
@@ -104,9 +104,9 @@ Ls.nno = {
 	"ht_and": " og ",
 
 	"goh": "kontrollpanel",
-	"gop": 'navigér åt mappa før den her">forr.',
-	"gou": 'navigér eitt nivå opp">opp',
-	"gon": 'navigér åt mappa etter den her">neste',
+	"gop": 'navigér åt mappa før den her',
+	"gou": 'navigér eitt nivå opp',
+	"gon": 'navigér åt mappa etter den her',
 	"logout": "Logg ut ",
 	"login": "Logg inn",
 	"access": " åtgang",
@@ -154,7 +154,7 @@ Ls.nno = {
 	"ut_u2ts": "gje fila på serveren same$Ntidsstempel som lokalt hos deg\">📅",
 	"ut_ow": "overskrive eksisterande filer på serveren?$N🛡️: aldri (finn på eit nytt filnamn i staden for)$N🕒: overskriv viss fila åt serveren er eldre$N♻️: alltid, gitt at innhaldet er annleis$N⏭️: hopp over alle eksisterande filer",
 	"ut_mt": "fortsett å synfare køa mens opplasting føregår$N$Nskru denne av dersom du har ein$Ntreig prosessor eller harddisk",
-	"ut_ask": 'bekreft filutvalg før opplasting startar">💭',
+	"ut_ask": 'bekreft filutvalg før opplasting startar',
 	"ut_pot": "forbetre ytinga på treige einheiter ved å$Nforenkle brukergrensesnittet",
 	"ut_srch": "gjer eit søk i staden for å laste opp --$Nleitar gjennom alle mappane du har lov åt å sjå",
 	"ut_par": "sett åt 0 for å midlertidig stoppe opplasting$N$Nhøge verdier (4 eller 8) kan gje betre yting,$Nspesielt på treige internettlinjer$N$Nbør ikkje vere høgare enn 1 på LAN$Neller viss serveren sin harddisk er treig",
@@ -285,9 +285,9 @@ Ls.nno = {
 	"ml_drc": "compressor (volumutjevning)",
 	"ml_ss": "spol forbi stillheit",
 
-	"mt_loop": "spel den same songen om og om igjen\">🔁",
+	"mt_loop": "spel den same songen om og om igjen",
 	"mt_one": "spel kun éin song\">1️⃣",
-	"mt_shuf": "songane i kvar mappe$Nspelast i tilfeldig rekkefølge\">🔀",
+	"mt_shuf": "songane i kvar mappe$Nspelast i tilfeldig rekkefølge",
 	"mt_aplay": "prøv å starte avspeling viss linken du trykte på for å åpne nettsida inneheld ein song-ID$N$Nviss denne deaktiverast så vil heller ikkje nettside-URL'en bli oppdatert med song-ID'er når musikk spelast, i tilfelle innstillingane skulle gå tapt og nettsida lastast på ny\">a▶",
 	"mt_preload": "hent ned litt av neste song i forkant,$Nslik at pausa i overgangen blir mindre\">forsyn",
 	"mt_prescan": "ved behov, bla åt neste mappe$Nslik at nettlesaren lar oss$Nfortsetja å spele musikk\">bla",
@@ -302,7 +302,7 @@ Ls.nno = {
 	"mt_follow": "bla slik at songen som spelast alltid er synleg\">🎯",
 	"mt_compact": "tettpakka spelarpanel\">⟎",
 	"mt_uncache": "prøv denne viss ein song ikkje spelar riktig\">oppfrisk",
-	"mt_mloop": "repetér heile mappa\">🔁 gjenta",
+	"mt_mloop": "repetér heile mappa",
 	"mt_mnext": "hopp åt neste mappe og fortsett\">📂 neste",
 	"mt_mstop": "stopp avspeling\">⏸ stopp",
 	"mt_cflac": "konvertér flac / wav-filer åt {0}\">flac",
diff --git a/copyparty/web/tl/nor.js b/copyparty/web/tl/nor.js
index 76b2c35c..c550de47 100644
--- a/copyparty/web/tl/nor.js
+++ b/copyparty/web/tl/nor.js
@@ -2,7 +2,7 @@ Ls.nor = {
 	"tt": "Norsk",
 
 	"cols": {
-		"c": "handlingsknapper",
+		"!": "handlingsknapper",
 		"dur": "varighet",
 		"q": "kvalitet / bitrate",
 		"Ac": "lyd-format",
@@ -11,7 +11,7 @@ Ls.nor = {
 		"Ahash": "lyd-kontrollsum",
 		"Vhash": "video-kontrollsum",
 		"Res": "oppløsning",
-		"T": "filtype",
+		"Ext": "filtype",
 		"aq": "lydkvalitet / bitrate",
 		"vq": "videokvalitet / bitrate",
 		"pixfmt": "fargekoding / detaljenivå",
@@ -30,7 +30,7 @@ Ls.nor = {
 			["G", "listevisning eller ikoner"],
 			["T", "miniatyrbilder på/av"],
 			["⇧ A/D", "ikonstørrelse"],
-			["ctrl-K", "slett valgte"],
+			["ctrl-K/Del", "slett valgte"],
 			["ctrl-X", "klipp ut valgte"],
 			["ctrl-C", "kopiér til utklippstavle"],
 			["ctrl-V", "lim inn (flytt/kopiér)"],
@@ -104,9 +104,9 @@ Ls.nor = {
 	"ht_and": " og ",
 
 	"goh": "kontrollpanel",
-	"gop": 'naviger til mappen før denne">forr.',
-	"gou": 'naviger ett nivå opp">opp',
-	"gon": 'naviger til mappen etter denne">neste',
+	"gop": 'naviger til mappen før denne',
+	"gou": 'naviger ett nivå opp',
+	"gon": 'naviger til mappen etter denne',
 	"logout": "Logg ut ",
 	"login": "Logg inn",
 	"access": " tilgang",
@@ -154,7 +154,7 @@ Ls.nor = {
 	"ut_u2ts": "gi filen på serveren samme$Ntidsstempel som lokalt hos deg\">📅",
 	"ut_ow": "overskrive eksisterende filer på serveren?$N🛡️: aldri (finner på et nytt filnavn istedenfor)$N🕒: overskriv hvis serverens fil er eldre$N♻️: alltid, gitt at innholdet er forskjellig$N⏭️: hopp over alle eksisterende filer",
 	"ut_mt": "fortsett å befare køen mens opplastning foregår$N$Nskru denne av dersom du har en$Ntreg prosessor eller harddisk",
-	"ut_ask": 'bekreft filutvalg før opplastning starter">💭',
+	"ut_ask": 'bekreft filutvalg før opplastning starter',
 	"ut_pot": "forbedre ytelsen på trege enheter ved å$Nforenkle brukergrensesnittet",
 	"ut_srch": "utfør søk istedenfor å laste opp --$Nleter igjennom alle mappene du har lov til å se",
 	"ut_par": "sett til 0 for å midlertidig stanse opplastning$N$Nhøye verdier (4 eller 8) kan gi bedre ytelse,$Nspesielt på trege internettlinjer$N$Nbør ikke være høyere enn 1 på LAN$Neller hvis serveren sin harddisk er treg",
@@ -285,9 +285,9 @@ Ls.nor = {
 	"ml_drc": "compressor (volum-utjevning)",
 	"ml_ss": "spol forbi stillhet",
 
-	"mt_loop": "spill den samme sangen om og om igjen\">🔁",
+	"mt_loop": "spill den samme sangen om og om igjen",
 	"mt_one": "spill kun én sang\">1️⃣",
-	"mt_shuf": "sangene i hver mappe$Nspilles i tilfeldig rekkefølge\">🔀",
+	"mt_shuf": "sangene i hver mappe$Nspilles i tilfeldig rekkefølge",
 	"mt_aplay": "forsøk å starte avspilling hvis linken du klikket på for å åpne nettsiden inneholder en sang-ID$N$Nhvis denne deaktiveres så vil heller ikke nettside-URL'en bli oppdatert med sang-ID'er når musikk spilles, i tilfelle innstillingene skulle gå tapt og nettsiden lastes på ny\">a▶",
 	"mt_preload": "hent ned litt av neste sang i forkant,$Nslik at pausen i overgangen blir mindre\">forles",
 	"mt_prescan": "ved behov, bla til neste mappe$Nslik at nettleseren lar oss$Nfortsette å spille musikk\">bla",
@@ -302,7 +302,7 @@ Ls.nor = {
 	"mt_follow": "bla slik at sangen som spilles alltid er synlig\">🎯",
 	"mt_compact": "tettpakket avspillerpanel\">⟎",
 	"mt_uncache": "prøv denne hvis en sang ikke spiller riktig\">oppfrisk",
-	"mt_mloop": "repeter hele mappen\">🔁 gjenta",
+	"mt_mloop": "repeter hele mappen",
 	"mt_mnext": "hopp til neste mappe og fortsett\">📂 neste",
 	"mt_mstop": "stopp avspilling\">⏸ stopp",
 	"mt_cflac": "konverter flac / wav-filer til {0}\">flac",
diff --git a/copyparty/web/tl/pol.js b/copyparty/web/tl/pol.js
index 88fa3f23..949a0640 100644
--- a/copyparty/web/tl/pol.js
+++ b/copyparty/web/tl/pol.js
@@ -5,7 +5,7 @@ Ls.pol = {
 	"tt": "Polski",
 
 	"cols": {
-		"c": "przyciski akcji",
+		"!": "przyciski akcji",
 		"dur": "czas trwania",
 		"q": "jakość / bitrate",
 		"Ac": "kodek audio",
@@ -14,7 +14,7 @@ Ls.pol = {
 		"Ahash": "suma kontrolna audio",
 		"Vhash": "suma kontrolna wideo",
 		"Res": "rozdzielczość",
-		"T": "rodzaj pliku",
+		"Ext": "rodzaj pliku",
 		"aq": "jakość / bitrate audio",
 		"vq": "jakość / bitrate wideo",
 		"pixfmt": "podpróbkowanie / struktura pikseli",
@@ -33,7 +33,7 @@ Ls.pol = {
 			["G", "przełącz widok lista / siatka"],
 			["T", "przełącz miniaturki / ikony"],
 			["⇧ A/D", "wielkość miniaturki"],
-			["ctrl-K", "usuń zaznaczone"],
+			["ctrl-K/Del", "usuń zaznaczone"],
 			["ctrl-X", "wytnij zaznaczone do schowka"],
 			["ctrl-C", "skopiuj zaznaczone do schowka"],
 			["ctrl-V", "wklej (przenieś/skopiuj) tutaj"],
@@ -110,9 +110,9 @@ Ls.pol = {
 	"ht_and": " i ",
 
 	"goh": "panel sterowania",
-	"gop": 'poprzedni plik/folder">poprzedni',
-	"gou": 'nadrzędny folder">w górę',
-	"gon": 'następny folder">następny',
+	"gop": 'poprzedni plik/folder',
+	"gou": 'nadrzędny folder',
+	"gon": 'następny folder',
 	"logout": "Wyloguj ",
 	"login": "Zaloguj się", //m
 	"access": " dostęp",
@@ -160,7 +160,7 @@ Ls.pol = {
 	"ut_u2ts": "kopiuj znacznik ostatniej modyfikacji$Nz twojego systemu plików na serwer\">📅",
 	"ut_ow": "nadpisywać istniejące pliki na serwerzę?$N🛡️: nigdy (wygeneruje nową nazwę)$N🕒: nadpisz jeśli pliki na serwerze są starsze niż przesyłane$N♻️: zawsze nadpisuj jeśli zawartość plików się różni$N⏭️: bezwarunkowo pomiń wszystkie istniejące pliki", //m
 	"ut_mt": "hashuj inne pliki podczas przesyłania$N$Nmożna wyłączyć w przypadku wystąpienia wąskiego gardła na CPU lub HDD",
-	"ut_ask": 'pytaj o potwierdzenie rozpoczęcia przesyłania">💭',
+	"ut_ask": 'pytaj o potwierdzenie rozpoczęcia przesyłania',
 	"ut_pot": "przyspiesz przesyłanie na słabszych urządzeniach,$Nupraszczając interfejs",
 	"ut_srch": "nie przesyłaj plików, jedynie sprawdź czy istnieją$Njuż na serwerze (przeskanuje wszystkie foldery dostępne do odczytu)",
 	"ut_par": "zatrzymuje przesyłanie jeśli wynosi 0$N$Nzwiększ w przypadku jeśli twoja sieć jest wolna / ma duże opóźnienia$N$Nustaw wartość 1 w sieci lokalnej lub w przypadku wolnego dysku serwerowego",
@@ -291,9 +291,9 @@ Ls.pol = {
 	"ml_drc": "kompresor zasięgu dynamiki",
 	"ml_ss": "pomijaj ciszę", //m
 
-	"mt_loop": "pętla/powtarzaj jeden utwór\">🔁",
+	"mt_loop": "pętla/powtarzaj jeden utwór",
 	"mt_one": "zatrzymaj po jednym utworze\">1️⃣",
-	"mt_shuf": "odtwarzaj losowo w każdym folderze\">🔀",
+	"mt_shuf": "odtwarzaj losowo w każdym folderze",
 	"mt_aplay": "autoodtwarzanie po kliknięciu linku do tego serwera, zawierającego identyfikator utworu$N$Nwyłączenie tej opcji zapobiegnie aktualizowaniu adresu strony podczas odtwarzania muzyki, aby zapobiec autoodtwarzaniu przy utracie ustawień\">a▶",
 	"mt_preload": "rozpocznij ładowanie kolejnego utworu blisko końca aktualnego w celu uzyskania odtwarzania bez przerw\">preload",
 	"mt_prescan": "przechodzi do następnego folderu przed zakończeniem ostatniego utworu,$Naby udobruchać przeglądarkę,$Nżeby nie zatrzymała odtwarzania\">naw",
@@ -308,7 +308,7 @@ Ls.pol = {
 	"mt_follow": "podążaj za odtwarzanym utworem przewijając widok\">🎯",
 	"mt_compact": "kompaktowe sterowanie\">⟎",
 	"mt_uncache": "wyczyść pamięć podręczną &nbsp;(spróbuj jeśli przeglądarka$Nzachowała zepsutą kopię utworu, przez co nie odtwarza się ona)\">uncache",
-	"mt_mloop": "odtwarzaj utwory w folderze w pętli\">🔁 loop",
+	"mt_mloop": "odtwarzaj utwory w folderze w pętli",
 	"mt_mnext": "wczytaj następny folder i kontynuuj\">📂 next",
 	"mt_mstop": "zatrzymaj odtwarzanie\">⏸ stop",
 	"mt_cflac": "przekonwertuj format flac / wav na {0}\">flac",
diff --git a/copyparty/web/tl/por.js b/copyparty/web/tl/por.js
index b13a557f..99515fff 100644
--- a/copyparty/web/tl/por.js
+++ b/copyparty/web/tl/por.js
@@ -5,7 +5,7 @@ Ls.por = {
 	"tt": "Português",
 
 	"cols": {
-		"c": "botões de ação",
+		"!": "botões de ação",
 		"dur": "duração",
 		"q": "qualidade / bitrate",
 		"Ac": "codec de áudio",
@@ -14,7 +14,7 @@ Ls.por = {
 		"Ahash": "checksum de áudio",
 		"Vhash": "checksum de vídeo",
 		"Res": "resolução",
-		"T": "tipo de arquivo",
+		"Ext": "tipo de arquivo",
 		"aq": "qualidade / bitrate de áudio",
 		"vq": "qualidade / bitrate de vídeo",
 		"pixfmt": "subamostragem / estrutura de pixel",
@@ -33,7 +33,7 @@ Ls.por = {
 			["G", "alternar entre visualização de lista / grade"],
 			["T", "alternar entre miniaturas / ícones"],
 			["⇧ A/D", "tamanho da miniatura"],
-			["ctrl-K", "excluir selecionados"],
+			["ctrl-K/Del", "excluir selecionados"],
 			["ctrl-X", "recortar seleção para a área de transferência"],
 			["ctrl-C", "copiar seleção para a área de transferência"],
 			["ctrl-V", "colar (mover/copiar) aqui"],
@@ -107,9 +107,9 @@ Ls.por = {
 	"ht_and": " e ",
 
 	"goh": "painel de controle",
-	"gop": 'pai anterior">anterior',
-	"gou": 'pasta pai">acima',
-	"gon": 'próxima pasta">próximo',
+	"gop": 'pai anterior',
+	"gou": 'pasta pai',
+	"gon": 'próxima pasta',
 	"logout": "Sair ",
 	"login": "Fazer login",
 	"access": " acesso",
@@ -157,7 +157,7 @@ Ls.por = {
 	"ut_u2ts": "copiar o carimbo de data/hora de última modificação$Ndo seu sistema de arquivos para o servidor\">📅",
 	"ut_ow": "substituir arquivos existentes no servidor?$N🛡️: nunca (irá gerar um novo nome de arquivo em vez disso)$N🕒: substituir se o arquivo no servidor for mais antigo que o seu$N♻️: sempre substituir se os arquivos forem diferentes$N⏭️: ignorar incondicionalmente todos os arquivos existentes",
 	"ut_mt": "continuar a fazer o hash de outros arquivos enquanto faz upload$N$Ntalvez desativar se sua CPU ou HDD for um gargalo",
-	"ut_ask": 'pedir confirmação antes do upload começar">💭',
+	"ut_ask": 'pedir confirmação antes do upload começar',
 	"ut_pot": "melhorar a velocidade de upload em dispositivos lentos$Ntornando a UI menos complexa",
 	"ut_srch": "não fazer upload, em vez disso verificar se os arquivos já$N existem no servidor (irá escanear todas as pastas que você pode ler)",
 	"ut_par": "pausar uploads definindo para 0$N$Naumentar se sua conexão for lenta / alta latência$N$Nmanter em 1 em LAN ou se o HDD do servidor for um gargalo",
@@ -288,9 +288,9 @@ Ls.por = {
 	"ml_drc": "compressor de faixa dinâmica",
 	"ml_ss": "ignorar silêncio", //m
 
-	"mt_loop": "loop/repetir uma música\">🔁",
+	"mt_loop": "loop/repetir uma música",
 	"mt_one": "parar depois de uma música\">1️⃣",
-	"mt_shuf": "embaralhar as músicas em cada pasta\">🔀",
+	"mt_shuf": "embaralhar as músicas em cada pasta",
 	"mt_aplay": "reproduzir automaticamente se houver um ID de música no link que você clicou para acessar o servidor$N$Ndesativar isso também impedirá que a URL da página seja atualizada com IDs de música ao tocar música, para evitar a reprodução automática se essas configurações forem perdidas mas a URL permanecer\">a▶",
 	"mt_preload": "começar a carregar a próxima música perto do final para uma reprodução sem interrupções\">preload",
 	"mt_prescan": "ir para a próxima pasta antes que a última música$Ntermine, mantendo o navegador feliz$Npara que ele não pare a reprodução\">nav",
@@ -305,7 +305,7 @@ Ls.por = {
 	"mt_follow": "manter a faixa que está tocando rolando à vista\">🎯",
 	"mt_compact": "controles compactos\">⟎",
 	"mt_uncache": "limpar cache &nbsp;(tente isso se seu navegador armazenou em cache$Numa cópia quebrada de uma música e se recusa a tocar)\">uncache",
-	"mt_mloop": "loop na pasta aberta\">🔁 loop",
+	"mt_mloop": "loop na pasta aberta",
 	"mt_mnext": "carregar a próxima pasta e continuar\">📂 próximo",
 	"mt_mstop": "parar reprodução\">⏸ parar",
 	"mt_cflac": "converter flac / wav para {0}\">flac",
diff --git a/copyparty/web/tl/rus.js b/copyparty/web/tl/rus.js
index 4a3ebec8..d59aeaa1 100644
--- a/copyparty/web/tl/rus.js
+++ b/copyparty/web/tl/rus.js
@@ -5,7 +5,7 @@ Ls.rus = {
 	"tt": "Русский",
 
 	"cols": {
-		"c": "кнопки действий",
+		"!": "кнопки действий",
 		"dur": "длительность",
 		"q": "качество / битрейт",
 		"Ac": "аудио кодек",
@@ -14,7 +14,7 @@ Ls.rus = {
 		"Ahash": "контрольная сумма аудио",
 		"Vhash": "контрольная сумма видео",
 		"Res": "разрешение",
-		"T": "тип файла",
+		"Ext": "тип файла",
 		"aq": "качество аудио / битрейт",
 		"vq": "качество видео / битрейт",
 		"pixfmt": "сабсемплинг / пиксельный формат",
@@ -33,7 +33,7 @@ Ls.rus = {
 			["G", "переключиться между списком / плиткой"],
 			["T", "переключиться между миниатюрами / иконками"],
 			["⇧ A/D", "размер миниатюры"],
-			["ctrl-K", "удалить выделенное"],
+			["ctrl-K/Del", "удалить выделенное"],
 			["ctrl-X", "вырезать выделенное в буфер"],
 			["ctrl-C", "копировать выделенное в буфер"],
 			["ctrl-V", "вставить (переместить/копировать) сюда"],
@@ -107,9 +107,9 @@ Ls.rus = {
 	"ht_and": " и ",
 
 	"goh": "панель управления",
-	"gop": 'предыдущая папка">пред',
-	"gou": 'родительская папка">вверх',
-	"gon": 'следующая папка">след',
+	"gop": 'предыдущая папка',
+	"gou": 'родительская папка',
+	"gon": 'следующая папка',
 	"logout": "Выйти ",
 	"login": "Войти", //m
 	"access": " доступ",
@@ -157,7 +157,7 @@ Ls.rus = {
 	"ut_u2ts": "копировать время последнего изменения$Nиз вашей файловой системы на сервер\">📅",
 	"ut_ow": "перезаписывать существующие файлы на сервере?$N🛡️: нет (для повторяющихся файлов будут создаваться новые имена)$N🕒: перезаписать файлы с датой изменения старее, чем у загружаемых$N♻️: всегда перезаписывать (если файлы различаются по содержанию)$N⏭️: безусловно пропускать все существующие файлы", //m
 	"ut_mt": "продолжать хешировать другие файлы во время загрузки$N$Nесть смысл отключить при медленном диске или процессоре",
-	"ut_ask": 'требовать подтверждения перед началом загрузки">💭',
+	"ut_ask": 'требовать подтверждения перед началом загрузки',
 	"ut_pot": "улучшить скорость загрузки на слабых устройства$Nс помощью упрощения интерфейса",
 	"ut_srch": "не загружать, а проверять, существуют ли данные файлы $N на сервере (проверка всех доступных вам папок)",
 	"ut_par": "при 0 загрузка встанет на паузу$N$Nследует повысить, если ваше подключение медленное$N$Nоставьте 1, если используется локальная сеть или диск сервера медленный",
@@ -288,9 +288,9 @@ Ls.rus = {
 	"ml_drc": "компрессор",
 	"ml_ss": "пропускать тишину", //m
 
-	"mt_loop": "повторять один трек\">🔁",
+	"mt_loop": "повторять один трек",
 	"mt_one": "остановить после этого трека\">1️⃣",
-	"mt_shuf": "перемешать треки во всех папках\">🔀",
+	"mt_shuf": "перемешать треки во всех папках",
 	"mt_aplay": "автоматически играть треки по нажатии на ссылки с их ID$N$Nпри отключении адрес сайта также перестанет обновляться в соответствии с текущим треком\">a▶",
 	"mt_preload": "подгружать следующий трек перед концом текущего для бесшовного переключения\">предзагр.",
 	"mt_prescan": "переходить в следующую папку перед окончанием последнего трека$Nне даёт браузеру прервать следующий плейлист\">нав.",
@@ -305,7 +305,7 @@ Ls.rus = {
 	"mt_follow": "держать фокус на играющем треке\">🎯",
 	"mt_compact": "компактный плеер\">⟎",
 	"mt_uncache": "очистить кеш &nbsp;(если браузер кешировал повреждённый$Nтрек и отказывается его запускать)\">уд. кеш",
-	"mt_mloop": "повторять треки в папке\">🔁 цикл",
+	"mt_mloop": "повторять треки в папке",
 	"mt_mnext": "загрузить следующую папку и продолжить в ней\">📂 след.",
 	"mt_mstop": "приостановить воспроизведение\">⏸ стоп",
 	"mt_cflac": "конвертировать flac / wav в {0}\">flac",
diff --git a/copyparty/web/tl/spa.js b/copyparty/web/tl/spa.js
index 41ac34ad..8590b675 100644
--- a/copyparty/web/tl/spa.js
+++ b/copyparty/web/tl/spa.js
@@ -5,7 +5,7 @@ Ls.spa = {
 	"tt": "Español",
 
 	"cols": {
-		"c": "acciones",
+		"!": "acciones",
 		"dur": "duración",
 		"q": "calidad / bitrate",
 		"Ac": "códec de audio",
@@ -14,7 +14,7 @@ Ls.spa = {
 		"Ahash": "checksum de audio",
 		"Vhash": "checksum de vídeo",
 		"Res": "resolución",
-		"T": "tipo de archivo",
+		"Ext": "tipo de archivo",
 		"aq": "calidad de audio / bitrate",
 		"vq": "calidad de vídeo / bitrate",
 		"pixfmt": "submuestreo / estructura de píxel",
@@ -33,7 +33,7 @@ Ls.spa = {
 			["G", "alternar vista de lista / cuadrícula"],
 			["T", "alternar miniaturas / iconos"],
 			["⇧ A/D", "tamaño de miniatura"],
-			["ctrl-K", "eliminar seleccionados"],
+			["ctrl-K/Del", "eliminar seleccionados"],
 			["ctrl-X", "cortar selección al portapapeles"],
 			["ctrl-C", "copiar selección al portapapeles"],
 			["ctrl-V", "pegar (mover/copiar) aquí"],
@@ -107,9 +107,9 @@ Ls.spa = {
 	"ht_and": " y ",
 
 	"goh": "panel de control",
-	"gop": 'hermano anterior">anterior',
-	"gou": 'carpeta de nivel superior">subir',
-	"gon": 'siguiente carpeta">siguiente',
+	"gop": 'hermano anterior',
+	"gou": 'carpeta de nivel superior',
+	"gon": 'siguiente carpeta',
 	"logout": "Cerrar sesión ",
 	"login": "Iniciar sesión", //m
 	"access": " acceso",
@@ -157,7 +157,7 @@ Ls.spa = {
 	"ut_u2ts": 'copiar la fecha de última modificación$Nde tu sistema de archivos al servidor">📅',
 	"ut_ow": "sobrescribir archivos existentes en el servidor?$N🛡️: nunca (generará un nuevo nombre de archivo en su lugar)$N🕒: sobrescribir si el archivo del servidor es más antiguo que el tuyo$N♻️: siempre sobrescribir si los archivos son diferentes$N⏭️: omitir incondicionalmente todos los archivos existentes", //m
 	"ut_mt": "continuar generando hashes de otros archivos mientras se sube$N$Nquizás desactivar si tu CPU o HDD es un cuello de botella",
-	"ut_ask": 'pedir confirmación antes de iniciar la subida">💭',
+	"ut_ask": 'pedir confirmación antes de iniciar la subida',
 	"ut_pot": "mejorar la velocidad de subida en dispositivos lentos$Nsimplificando la interfaz de usuario",
 	"ut_srch": "no subir, en su lugar comprobar si los archivos ya $N existen en el servidor (escaneará todas las carpetas que puedas leer)",
 	"ut_par": "pausar subidas poniéndolo a 0$N$Naumentar si tu conexión es lenta / de alta latencia$N$Nmantener en 1 en LAN o si el HDD del servidor es un cuello de botella",
@@ -287,9 +287,9 @@ Ls.spa = {
 	"ml_drc": "compresor de rango dinámico",
 	"ml_ss": "saltar silencios", //m
 
-	"mt_loop": 'poner en bucle/repetir una canción">🔁',
+	"mt_loop": 'poner en bucle/repetir una canción',
 	"mt_one": 'parar después de una canción">1️⃣',
-	"mt_shuf": 'reproducir aleatoriamente las canciones en cada carpeta">🔀',
+	"mt_shuf": 'reproducir aleatoriamente las canciones en cada carpeta',
 	"mt_aplay": 'reproducir automaticamente si hay un ID de canción en el enlace en el que hiciste clic para acceder al servidor$N$Ndesactivar esto también evitará que la URL de la página se actualice con IDs de canción al reproducir música, para prevenir la reproducción automática si se pierden estos ajustes pero la URL permanece">a▶',
 	"mt_preload": 'empezar a cargar la siguiente canción cerca del final para una reproducción sin pausas">precarga',
 	"mt_prescan": 'ir a la siguiente carpeta antes de que la última canción$Ntermine, manteniendo contento al navegador$Npara que no detenga la reproducción">nav',
@@ -304,7 +304,7 @@ Ls.spa = {
 	"mt_follow": 'mantener la pista en reproducción visible en pantalla">🎯',
 	"mt_compact": 'controles compactos">⟎',
 	"mt_uncache": 'limpiar caché &nbsp;(prueba esto si tu navegador guardó en caché$Nuna copia rota de una canción que se niega a reproducir)">limpiar caché',
-	"mt_mloop": 'repetir la carpeta actual">🔁 bucle',
+	"mt_mloop": 'repetir la carpeta actual',
 	"mt_mnext": 'cargar la siguiente carpeta y continuar">📂 sig',
 	"mt_mstop": 'detener reproducción">⏸ parar',
 	"mt_cflac": 'convertir flac / wav a {0}">flac',
diff --git a/copyparty/web/tl/swe.js b/copyparty/web/tl/swe.js
index ed4f5327..0b2fcfd1 100644
--- a/copyparty/web/tl/swe.js
+++ b/copyparty/web/tl/swe.js
@@ -5,7 +5,7 @@ Ls.swe = {
 	"tt": "Svenska",
 
 	"cols": {
-		"c": "aktion",
+		"!": "aktion",
 		"dur": "längd",
 		"q": "kvalitet / bitrate",
 		"Ac": "ljudkodek",
@@ -14,7 +14,7 @@ Ls.swe = {
 		"Ahash": "ljudchecksumma",
 		"Vhash": "videochecksumma",
 		"Res": "upplösning",
-		"T": "filtyp",
+		"Ext": "filtyp",
 		"aq": "ljudkvalitet / bitrate",
 		"vq": "videokvalitet / bitrate",
 		"pixfmt": "subsampling / pixelstruktur",
@@ -33,7 +33,7 @@ Ls.swe = {
 			["G", "växla mellan listvy / rutnät"],
 			["T", "växla mellan miniatyrer / ikoner"],
 			["⇧ A/D", "miniatyrstorlek"],
-			["ctrl-K", "radera urval"],
+			["ctrl-K/Del", "radera urval"],
 			["ctrl-X", "klipp urval till urklipp"],
 			["ctrl-C", "kopiera urval till urklipp"],
 			["ctrl-V", "klistra in (kopiera/flytta) hit"],
@@ -107,9 +107,9 @@ Ls.swe = {
 	"ht_and": " och ",
 
 	"goh": "kontrollpanel",
-	"gop": 'föregående mapp">föreg.',
-	"gou": 'överordnad mapp">upp',
-	"gon": 'nästa mapp">nästa',
+	"gop": 'föregående mapp',
+	"gou": 'överordnad mapp',
+	"gon": 'nästa mapp',
 	"logout": "Logga ut ",
 	"login": "Logga in", //m
 	"access": "-rättighet",
@@ -157,7 +157,7 @@ Ls.swe = {
 	"ut_u2ts": "bevara tidsstämpeln för senaste ändring$Nfrån ditt filsystem till servern\">📅",
 	"ut_ow": "skriv över existerande filer på servern?$N🛡️: aldrig (skapar ett nytt filnamn istället)$N🕒: skriv över om serverns fil är äldre än din$N♻️: skriv alltid över om filerna skiljer sig$N⏭️: hoppa ovillkorligen över alla befintliga filer", //m
 	"ut_mt": "fortsätt hasha filer under uppladdningens gång$N$Nstäng av om din CPU eller disk är en flaskhals",
-	"ut_ask": 'bekräfta innan uppladdningar påbörjas">💭',
+	"ut_ask": 'bekräfta innan uppladdningar påbörjas',
 	"ut_pot": "förbättra uppladdningshastigheten på långsamma enheter$Ngenom att förenkla användargränssnittet",
 	"ut_srch": "ladda inte upp; kolla istället om filerna redan existerar på $N servern (detta kommer att skanna alla mappar med läsrättighet)",
 	"ut_par": "du kan pausa all uppladdning genom att sätta detta till 0$N$Nöka denna om din uppkoppling är långsam eller har hög latens$N$Nsätt till 1 över lokala nätverk eller om serverns disk är en flaskhals",
@@ -288,9 +288,9 @@ Ls.swe = {
 	"ml_drc": "dynamikkompressor",
 	"ml_ss": "hoppa över tystnad", //m
 
-	"mt_loop": "upprepa en låt\">🔁",
+	"mt_loop": "upprepa en låt",
 	"mt_one": "stoppa uppspelningen efter en låt\">1️⃣",
-	"mt_shuf": "blanda låtarna i varje mapp\">🔀",
+	"mt_shuf": "blanda låtarna i varje mapp",
 	"mt_aplay": "spela automatiskt om det finns en låt-ID i länkar du har klickat på för att öppna sidan$N$Nom detta är avstängt kommer sidans adress inte att bli uppdaterad med en låt-ID om du spelar musik, för att förhindra automatisk uppspelning om dessa inställningar går förlorade men webbadressen återstår\">a▶",
 	"mt_preload": "påbörja nedladdning av nästa låt i förväg för gapfri uppspelning\">ladda",
 	"mt_prescan": "hoppa till nästa mapp i förväg så att webbläsaren$Nförblir glad och inte avbryter uppspelningen\">nav",
@@ -305,7 +305,7 @@ Ls.swe = {
 	"mt_follow": "skrolla vyn till den spelande låten\">🎯",
 	"mt_compact": "kompakt kontrollpanel\">⟎",
 	"mt_uncache": "rensa cachen &nbsp;(prova detta om din webbläsare har cachat$Nen trasig kopia av en låt och den vägrar spela upp den)\">rensa",
-	"mt_mloop": "upprepa den öppna mappen\">🔁 upprepa",
+	"mt_mloop": "upprepa den öppna mappen",
 	"mt_mnext": "ladda nästa mapp och fortsätt\">📂 nästa",
 	"mt_mstop": "stoppa uppspelningen\">⏸ stopp",
 	"mt_cflac": "konvertera flac / wav till {0}\">flac",
diff --git a/copyparty/web/tl/tur.js b/copyparty/web/tl/tur.js
index 1cbfde9f..7fc3d468 100644
--- a/copyparty/web/tl/tur.js
+++ b/copyparty/web/tl/tur.js
@@ -5,7 +5,7 @@ Ls.tur = {
 	"tt": "Türkçe",
 
 	"cols": {
-		"c": "işlem butonları",
+		"!": "işlem butonları",
 		"dur": "süre",
 		"q": "kalite / bitrate",
 		"Ac": "ses kodlaması",
@@ -14,7 +14,7 @@ Ls.tur = {
 		"Ahash": "ses denetim toplamı",
 		"Vhash": "video denetim toplamı",
 		"Res": "çözünürlük",
-		"T": "dosya türü",
+		"Ext": "dosya türü",
 		"aq": "ses kalitesi / bitrate",
 		"vq": "video kalitesi / bitrate",
 		"pixfmt": "subsampling / pixel yapısı",
@@ -33,7 +33,7 @@ Ls.tur = {
 			["G", "liste / ızgara görünümü arasında geçiş yap"],
 			["T", "küçük resimler / simgeler arasında geçiş yap"],
 			["⇧ A/D", "küçük resim boyutu"],
-			["ctrl-K", "seçileni sil"],
+			["ctrl-K/Del", "seçileni sil"],
 			["ctrl-X", "seçimi panoya kes"],
 			["ctrl-C", "seçimi panoya kopyala"],
 			["ctrl-V", "buraya yapıştır (taşı/kopyala)"],
@@ -107,9 +107,9 @@ Ls.tur = {
 	"ht_and": " ve ",
 
 	"goh": "kontrol paneli",
-	"gop": 'önceki kardeş">önceki',
-	"gou": 'üst klasör">üst',
-	"gon": 'sonraki klasör">sonraki',
+	"gop": 'önceki kardeş',
+	"gou": 'üst klasör',
+	"gon": 'sonraki klasör',
 	"logout": "Çıkış ",
 	"login": "Giriş",
 	"access": " erişim",
@@ -157,7 +157,7 @@ Ls.tur = {
 	"ut_u2ts": "kendi dosyalarınızdan sunucuya$Nzaman damgasını kopyala\">📅",
 	"ut_ow": "sunucudaki mevcut dosyaları üzerine yazmak mı?$N🛡️: asla (yerine yeni bir dosya adı oluşturur)$N🕒: sunucu dosyası sizinkinden daha eskiyse üzerine yaz$N♻️: dosyalar farklıysa her zaman üzerine yaz$N⏭️: mevcut tüm dosyaları koşulsuz atla", //m
 	"ut_mt": "yükleme yaparken diğer dosyaların hash'lenmesini durdur$N$kötü bir CPU veya HDD'ye sahipseniz kullanabilirsiniz.",
-	"ut_ask": 'yüklemeye başlamadan önce doğrulama mesajı göster">💭',
+	"ut_ask": 'yüklemeye başlamadan önce doğrulama mesajı göster',
 	"ut_pot": "arayüzü daha az karmaşık hale getirerek$Nyükleme hızını yavaş cihazlarda artır",
 	"ut_srch": "gerçekten yükleme yapma, bunun yerine dosyaların $N sunucuda var olup olmadığını kontrol et (okuma izniniz olan tüm klasörleri tarar)",
 	"ut_par": "0'a ayarlayarak yüklemeleri durdur$N$Nbağlantınız yavaşsa değeri artırın$N$NLAN'daysanız veya sunucu HDD'si darboğaz yapıyorsa 1'de tutun",
@@ -288,9 +288,9 @@ Ls.tur = {
 	"ml_drc": "dinamik aralık sıkıştırıcı",
 	"ml_ss": "sessizliği atla", //m
 
-	"mt_loop": "bir şarkıyı döngüye al / tekrar et\">🔁",
+	"mt_loop": "bir şarkıyı döngüye al / tekrar et",
 	"mt_one": "bir şarkıdan sonra dur\">1️⃣",
-	"mt_shuf": "klasörlerdeki şarkıları karıştır\">🔀",
+	"mt_shuf": "klasörlerdeki şarkıları karıştır",
 	"mt_aplay": "sunucuya erişmek için kullandığın bağlantıda geçerli bir şarkı varsa otomatik oynat$N$Nbunu etkisiz kılmak aynı zamanda müzik oynatıldığında sayfa URL'nin değişmesini de engeller\">a▶",
 	"mt_preload": "aralıksız oynatma için sıradaki şarkıyı önceden yüklemeye başla\">ön yükleme",
 	"mt_prescan": "son şarkı bitmeden önce bir sonraki klasöre git$Nweb tarayıcısını mutlu tutar$Nbu nedenle oynatmayı durdurmaz\">nav",
@@ -305,7 +305,7 @@ Ls.tur = {
 	"mt_follow": "oynatılan müzik ibaresini görünümde tut\">🎯",
 	"mt_compact": "kompakt kontroller\">⟎",
 	"mt_uncache": "önbelleği temizle &nbsp;(bunu, tarayıcınızın bozuk bir şarkı kopyasını önbelleğe alması nedeniyle çalmayı reddettiğinde deneyin)\">önbelleği temizle",
-	"mt_mloop": "açık klasörü döngüye al\">🔁 döngü",
+	"mt_mloop": "açık klasörü döngüye al",
 	"mt_mnext": "bir sonraki klasörü yükle ve devam et\">📂 sonraki",
 	"mt_mstop": "oynatmayı durdur\">⏸ durdur",
 	"mt_cflac": "flac / wav'ı {0}'a dönüştür\">flac",
